.bigboxx {
    width: 100%;
  }

  .w14 {
    max-width: 1400px;
    width: 100%;
    height: auto;
    margin: 0 auto;
  }

  .wi100 {
    width: 100%;
  }
/* display flex属性 */
.dis {
    display: flex;
  }

  .dis-j-c {
    justify-content: center;
  }

  .dis-j-s {
    justify-content: space-between;
  }

  .dis-j-f-e {
    justify-content: flex-end;
  }

  .dis-j-f-s {
    justify-content: flex-start;
  }

  .dis-a-c {
    align-items: center;
  }

  .dis-f-d {
    flex-direction: column;
  }

  .footerS a{
    text-decoration: none;
    color: #666666;
    font-size:14px;
  }
  .footerS{
    padding-bottom: 20px;
  }